Security panel mis-organized

VERIFIED INVALID

Status

()

Core
Security: PSM
P2
enhancement
VERIFIED INVALID
20 years ago
13 years ago

People

(Reporter: John G. Myers, Assigned: David P. Drinan)

Tracking

Other Branch
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

18 years ago
(This bug imported from BugSplat, Netscape's internal bugsystem.  It
was known there as bug #157452
http://scopus.netscape.com/bugsplat/show_bug.cgi?id=157452
Imported into Bugzilla on 04/25/00 17:11)

In the Security panel, the "Certificate to identify you to a web site" and 
"Enable SSL" configuration items are under the "Navigator heading".  These 
options affect Messenger as well, so should be moved under a different heading.

Either there should be an additional "Certificate to identify you" setting under 
"Messenger" or the setting should be moved under "Certificates"

The "Enable SSL" settings should either go under "Cryptographic Modules" or 
should go under their own heading.


------- Additional Comments From repka  06/25/98 12:57 ------- 

Good luck, Jonas. ;-)

------- Additional Comments From nelsonb  07/02/98 18:28 ------- 

*** Bug 244434 has been marked as a duplicate of this bug. ***

------- Additional Comments From lord  07/08/98 08:14 ------- 

Assiging to Luke for consideration in 5.0.


------- Additional Comments From marek  08/05/98 12:30 ------- 

I'm getting of all bugs to be fixed in 5.0 off the Nova radar. We'll revisit 
them later. --- Marek

------- Additional Comments From marek  Feb-23-2000 17:28 ------- 

Resolving all 4.5  bugs so far resolved as REMIND and LATER as WONTFIX.

Comment 1

18 years ago
Old bug just moved from internal to bugzilla.  Reopening so I can
reassign it and comment on it.
Status: RESOLVED → UNCONFIRMED

Comment 2

18 years ago
This may be considered part of the larger UI issues that PSM faces.
Still, it's worth remembering.  It is not an S/MIME issue, by the way,
but rather about where you set/check certificate settings when you
are doing IMAP over SSL, for example.

Since I'm not sure the best person to assign this to, I'm picking ddrinan.
David, feel free to handle this any way you want; I simply didn't want the
bug to get lost altogether.  If you are tracking all of the UI issues some
other way, that's fine (to close this bug), just keep jgmyers complaint
in mind as you do.
Assignee: lukek → ddrinan
Status: UNCONFIRMED → NEW
Component: Libraries → Daemon
Ever confirmed: true
OS: Windows NT → All
Product: NSS → PSM

Comment 3

18 years ago
Marking invalid. S/MIME is not available in Mozilla, and the UI of PSM is 
different from Nova's Security Advisor. Please open a new bug if you find that 
there is a problem with PSM's UI.
Status: NEW → RESOLVED
Last Resolved: 18 years ago
Resolution: --- → INVALID

Updated

18 years ago
Status: RESOLVED → VERIFIED
QA Contact: dshea → junruh

Comment 4

18 years ago
Verified.

Updated

13 years ago
Component: Security: PSM → Security: PSM
Product: PSM → Core
You need to log in before you can comment on or make changes to this bug.